﻿body{margin: 0;padding: 0;}
img{vertical-align: middle;border: none;}
h1,h2,h3,h4,h5,h6,p{margin: 0;padding: 0;}
ul,li,dl,ol{list-style-type: none;margin: 0;padding: 0;}
a{text-decoration: none;}
.b_l{width: 1000px;height: 5px;background: #297dc3;margin: 21px auto 30px;}
.liebiao{width: 1000px;}
.liebiao li{width: 1000px;height: 198px;margin-bottom: 61px;position: relative;}
.liebiao li:last-child{margin-bottom: 0;}
.liebiao li img{width: 400px;height: 170px;position: absolute;z-index: 1;box-shadow:2px 2px 3px 1px #f4f4f4;}
.gray{width: 540px;height: 75px;background: #f5f5f5;display: block;position: absolute;bottom: 0;left: 0;padding: 20px 25px 35px 435px;color: #666666;font-size: 12px;line-height: 30px;text-indent: 24px;}
.yy{width: 400px;height: 170px;position: absolute;z-index: 1;box-shadow:-2px -2px 3px 1px #f4f4f4;}
.yyy{width: 60px;height: 60px;padding: 20px;background: blue;position: absolute;top: 100px;left: 500px;}
.liebiao li p{margin-left: 430px;}
.liebiao li p:nth-child(4){font-size: 20px;color:#c02076;margin-top: 16px;margin-bottom: 8px;}
.liebiao li p:nth-child(5){font-size: 12px;color:#666666;font-family: "微软雅黑";}


.pagebtn{
	width: 1000px;
	height: 176px;
	margin-top: 4px;
	line-height: 176px;
	overflow: hidden;
	text-align: center;
}
.pagebtn ul{
	width: 290px;
	height: 30px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 77px;
}
.pagebtn ul li{
	width: 29px;
	height: 29px;
	display: block;
	margin-left: 5px;
	margin-right: 5px;
	float: left;
	border: 1px solid #cb1019;
	border-radius: 2px;
	line-height: 29px;
	overflow: hidden;
}
.pagebtn ul li a{
	width: 29px;
	height: 29px;
	display: block;
	font-size: 12px;
	color: #a1a1a1;
	line-height: 29px;
	font-weight: bold;
}